Attribute VB_Name = "M_CONECCION"
Option Explicit
Public CNX_SIES As ADODB.Connection

Public Function FCONECTARDB(Optional VarAux As Variant) As ADODB.Connection
Set CNX_SIES = New ADODB.Connection
With CNX_SIES
    .Provider = "sqloledb"
    .ConnectionString = "data source=persiesf01;initial catalog=sies;user id=sa;password="
    .Open
End With
Set FCONECTARDB = CNX_SIES
End Function
